---
###################
# Ceph options
####################
# These options must be UUID4 values in string format
# XXXXXXXX-XXXX-4XXX-XXXX-XXXXXXXXXXXX
ceph_cluster_fsid:
rbd_secret_uuid:

###################
# Database options
####################
database_password:

####################
# Docker options
####################
# This should only be set if you require a password for your Docker registry
docker_registry_password:

####################
# OpenStack options
####################
aodh_database_password:
aodh_keystone_password:

barbican_database_password:
barbican_keystone_password:

keystone_admin_password:
keystone_database_password:

grafana_database_password:
grafana_admin_password:

glance_database_password:
glance_keystone_password:

gnocchi_database_password:
gnocchi_keystone_password:

kuryr_keystone_password:

nova_database_password:
nova_api_database_password:
nova_keystone_password:

neutron_database_password:
neutron_keystone_password:
metadata_secret:

cinder_database_password:
cinder_keystone_password:

cloudkitty_database_password:
cloudkitty_keystone_password:

sahara_database_password:
sahara_keystone_password:

swift_keystone_password:
swift_hash_path_suffix:
swift_hash_path_prefix:

heat_database_password:
heat_keystone_password:
heat_domain_admin_password:

murano_database_password:
murano_keystone_password:

ironic_database_password:
ironic_keystone_password:

magnum_database_password:
magnum_keystone_password:

mistral_database_password:
mistral_keystone_password:

trove_database_password:
trove_keystone_password:

ceilometer_database_password:
ceilometer_keystone_password:

watcher_database_password:
watcher_keystone_password:

congress_database_password:
congress_keystone_password:

rally_database_password:

senlin_database_password:
senlin_keystone_password:

solum_database_password:
solum_keystone_password:

horizon_secret_key:
horizon_database_password:

telemetry_secret_key:

manila_database_password:
manila_keystone_password:

searchlight_keystone_password:

memcache_secret_key:

nova_ssh_key:
  private_key:
  public_key:

kolla_ssh_key:
  private_key:
  public_key:

keystone_ssh_key:
  private_key:
  public_key:

bifrost_ssh_key:
  private_key:
  public_key:

####################
# Gnocchi options
####################
gnocchi_project_id:
gnocchi_resource_id:
gnocchi_user_id:

####################
# RabbitMQ options
####################
rabbitmq_password:
rabbitmq_cluster_cookie:

####################
# HAProxy options
####################
haproxy_password:
keepalived_password:

####################
# Kibana options
####################
kibana_password:

####################
# etcd options
####################
etcd_cluster_token:
